{
  "_id": "WqQXWfrT3KCXY32M",
  "name": "Pelt of the Assassin",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.WqQXWfrT3KCXY32M"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_pelt%20of%20the%20assassin.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You channel the ever-shifting magics of the Warp and match your fur colour to your surroundings. You gain 1 Armour Point to each location and a +40 bonus to all Stealth Tests made in any environment except full daylight. You cannot cast this spell if you are wearing non-magical armour.&nbsp; &nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Warp",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "You",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!WqQXWfrT3KCXY32M"
}